body { background: url(images/main.jpg) no-repeat center top; }
/* background: #fff; background: url(images/main.jpg) no-repeat center top; */
body.bpoll { background: #fff; }
#wrapper { background: #fff; border-style: solid; border: 2px; border-color: #cfcfcf; margin: 0 auto; width:1002px; text-align:center; }
#top-header { height: 278px; position: relative; width: 1002px; margin-top:32px; }
#head-left1,#head-right,#head-left1,#head-right1 { height:270px; width: 501px; float: left; background-color: #0498d6; }
#main {	background: #fff; position: relative;text-align:left; padding-bottom:4px; }

/*   header   */
.c { clear:both; }
#page { width: 1004px;
//width:1002px;
margin: 0 auto; position: relative; }
.headblok_info { float: left; }
.row { margin: 0; }
.col-set:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }
.col-set { overflow: hidden; }
.col-set:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }
.ext-3q { width: 802px; }
.ext-ltr { float: left; }
.c-0 { background-color: #fff; color: #fff !important; }
.selected { background-color: #671252; }
a.selected:hover { background-color: #333; }
.bgr,.bgr2 { z-index: 50; position: absolute; FILTER: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); background-color: #3c3c3c; width: 100%; height: 100%; top: 0px; left: 0px; opacity: 0.7; }
.text, .bgr, .bgr2 { display: block; }
.text { position: relative; padding: 10px 10px; z-index: 100; color: #fff;}
.selected a .bgr, .selected a .bgr2, .illu-single a:hover .bgr, .illu-single a:hover .bgr2 { background-color: #3a92c9; opacity: 0.9; -ms-filter: ""; FILTER: progid:DXImageTransform.Microsoft.Alpha(Opacity=99);}
.illu-list, .illu-list li { margin: 0; padding: 0; list-style-type: none; }
.illu-list a:link, .illu-list a:visited, .illu-single a:link, .illu-single a:visited { text-decoration: none; }
.illu-list li a { font-size: 12px; }
#menu, .illu-list .additional, .illu-list .additional2, .illu-single .additional { font-size: 12px; }
.illu-list a  { font-size: 11px; }
.illu-list a, .illu-list .additional, .illu-list .additional2 { display: block; position: relative; }
.illu-list { height: 333px; overflow: hidden; position: relative; }
.illu-list li { float: left; width: 193px; margin: 249px 8px 0 0; height: 84px;}
.illu-list .last { margin-right: 0; width: 195px;}
.illu-list img, .illu-list .additional, .illu-list .additional2 { display: none; }
.illu-list .selected img, .illu-list .selected .additional, .illu-list .selected .additional2, .illu-list .selected img { display: block; position: absolute; top: 0; }
.illu-list .selected img { z-index: 50; left: 0; }
.illu-list .selected .additional,.illu-list .selected .additional2 { z-index: 100; height: 244px; width: 192px; }
.illu-list .selected .additional2 { width: 195px; }
.illu-list .selected .additional .text, .illu-list .selected .additional2 .text { position: absolute; left: 0; bottom: 0; }
.illu-list a { z-index: 150; height: 100%; }
#centralmenu { padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; list-style-image: none; padding-top: 0px; }
#centralmenu li { position: relative; text-align: center; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 164px; padding-right: 0px; float: left; height: 33px; padding-top: 8px; }
#centralmenu li ul { position: absolute; padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; width: 164px; padding-right: 0px; display: none; top: 34px; padding-top: 0px; left: 0px; }
#centralmenu li ul li { text-align: left; margin: 0px; width: 164px; background: #3c97cc; float: none; height: 23px; padding-top: 6px; }
#centralmenu li ul li.li2 { height: 38px; }
#centralmenu li a { width: 164px; display: block; height: 24px; color:#fff;/*fff69d;*/ text-decoration: none; }
#centralmenu li a.li2 { height: 38px; }
#centralmenu li ul li a { padding-left:6px; }
#centralmenu li:hover ul, #centralmenu li.jshover ul { display: block; }
#centralmenu li:hover, #centralmenu li.jshover { background: #276bb0; }
.menuhor { width: 984px; height: 34px; position:absolute; bottom:4px;	margin-left: -492px; background-image: url(images/cmenu.png); background-position: center center; background-repeat: no-repeat; z-index:500; }
/*   end top-header   */

/*   header-right   */
.top-marg { padding-right: 4px; }
.hotline_area, .hotline_area2 { width: 200px; height: 333px; float: left; }
.hotline_area2 { padding-bottom:4px; }
.col-ltr { float: left; }
.hot_image { width: 200px; height: 191px; }
.hotline { width: 200px; height:139px; background-image: url(images/hotline.png); }
.hotname { margin: 0; font-size: 13px; text-align:center; font-weight: bold; padding-top:8px; }
.hotname a { text-decoration:none; color: #cf4407; }
.hottext { text-align:center; padding: 14px 2px 2px 2px; font-size: 14px;}
/*   end header-right   */

/* content */
h1,h2 { padding-top:6px; padding-bottom:12px; color: #205673;}
/* color: #7c1d00;  */
h1 { font-size: 18px; }
h2 { font-size: 16px; }
th { text-align:center; }
a, a.nounder { text-decoration:none; }
.textblok { align:left; font-family: Arial, Tahoma; font-size: 12px; padding: 4px 4px 4px 4px; }
.textblok p { font-family: Arial, Tahoma; font-size: 12px; padding-top: 4px; padding-bottom:4px; }
a.zag { text-decoration:none; font-weight:bold; color: #5a8fab;}
a.anons { text-decoration:none;color:#000; }
h2.kp { padding-top:6px; padding-bottom:12px; color: #000000;}
ul.allul { list-style-type:square; padding-left:40px; list-style-position:outside; }
#content { overflow: hidden; margin: 0px; }
#leftmenu { float:left; top: 0px; width: 200px; padding-right:4px; margin:0; }
.sub-menu { float:left; margin-bottom:4px; width:200px; background-color: #e7e7e7; height:242px;border-bottom: 1px solid #ccc;
/*background-color: #ccc;*/
}
a.adm {text-decoration:none;color:#000;}
img.in {vertical-align: text-bottom;}
.pointer tr { cursor: pointer; }
.newspaper-area { width: 480px; }
.newspaper-page { float:left; width: 160px; }
.info { float:left; top: 100%; height:100%; width:100%; margin: 0px; font-size:14px; }
.sub-menu ul { width: 193px; list-style: none; margin: 0; padding: 0; font-family: Arial, sans-serif; font-size: 10pt; text-indent: 8px;}
.sub-menu ul li { position: relative; background-color: #e7e7e7;}
.li-menu { position:absolute; background-image: url(images/li-menu.png); background-position: center right; background-repeat: no-repeat; position:absolute; }
.sub-menu li ul { position: absolute; display: none; top: 0; left: 198px; z-index: 1;  width: 256px; background-color: #e7e7e7; }
.sub-menu li a, .sub-menu li span { display: block; width: 100%; padding: 5px 5px 5px 0px; text-decoration: none; color: #000; border: 1px solid #ccc; border-bottom: none; text-align:left; }
.sub-menu ul li ul li a { display: block; width: 100%; background-color: #e7e7e7; }
.sub-menu li a:hover, .sub-menu li span:hover { color: #ffe; background-color: #5488af; }
.sub-menu li:hover ul { display: block; }
.brd { border-bottom: 1px solid #ccc; }
.link { padding: 4px 0px; }
.linkurl { float:left; top: 0px; font-size:11px; padding:2px;height:32px; }
.linkphoto { float: left; width: 20px; margin:0 auto; padding-left:2px; padding-right:4px; }
.linkhref { float: left; text-align:left; width:164px; padding-right:4px; }
a.link { color:#069; text-decoration:underline;text-align:left; }
.newspaper{ padding: 4px; }
a.newspaper { font-size:12px; text-decoration:none; font-weight:bold; color:#74321e; text-align:center; }
.citizen, .aparat , .dpi { position: relative; float:left; padding: 4px; }
.dpi { text-align:left; }
.newsdpi { padding:4px 0px; }
a.aparat { font-size: 12px; color:#205673; text-decoration:none; font-weight:bold; text-align:center; }
a.black { color:#000; }
.citizen-photo { float:left; margin:0 auto; width:90px; }
.citizen-text { float:left;text-align:left; width:100px; }
a.citizen-name { font-size: 11px; color:#b05a40; font-weight:bold; text-decoration:none; }
.citizen-prof { font-size: 11px; }
.dpidate { text-align:left; font-weight:bold; font-size:11px;color:#205673; }
a.dpitext { text-align:left; font-size:11px;text-decoration:none;color:#000; }
.section, .banner, .rsection { overflow:hidden; float:left; border: 1px solid #bfbfbf; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-bottom:4px; }
.section2 { overflow:hidden; float:left; border: 0px; }
.section , .section2 { width:198px; }
.banner { width:198px; }
.ban { padding:4px 4px 0px 4px; }
.ban_id { padding-bottom:4px; }
#lean_overlay { position: fixed; z-index:100; top: 0px; left: 0px; height:100%; width:100%; background: #000; display: none; }
#maininfo { float:left; top: 0px; width: 592px; margin-right:2px; }
#photo-law { overflow:hidden; width: 594px; margin-top:4px; }
.newsinfo, .newsinfo2, .photogallery { overflow:hidden; float:left; border: 1px solid #bfbfbf; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-bottom:4px; }
.newsinfo, .newsinfo2 { width:100%; }
.newsinfo2 { background-color: #ebebeb; }
.news { float:left;text-align:left; padding: 4px;width:100%; }
.event { overflow: hidden; width:594px; margin:0; padding:0; background-image: url(images/event.png); }
.eventtext { font-size: 12px; text-align:center; padding:4px 4px; }
.fair { float:left; width:195px; margin-right:4px; }
.sport { float:left; width:196px; margin-right:3px; }
.culture { float:right; width:195px; }
.rozp{padding-top: 2px;width:98%; }
.headnews, .headnews2 { height: 26px; background-image: url(images/bzag.png); }
.imground { border-radius:6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.headblok, .headblok2 { font-size: 14px; text-align:left; font-weight: bold; padding:4px 0 0 8px; color: #000; }
.headblok a, .headblok2 a { color: #000; text-decoration:none; }
.contentnews, .contentnews2 { padding-right:4px; }
.contentnews2 { float:left; padding:4px; text-align:left; height:1000px; }
.newsdate, .newsdate2, .newsdate3 { color:#fff;font-weight:bold;font-size:11px;padding:0 4px;margin-top:0;border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.newsdate { background-color:#5a8fab; }
.newsdate2 { background-color:#b05a40; }
.newsdate3 { background-color:#b48744; }
a.blackhref { font-size:14px; text-decoration:none; color:#000; }
a.newstext, a.newstext2 { font-size:12px; text-decoration:none; color:#000; }
a.newstext2 { font-size:11px; }
.photogallery { width:193px; margin-right:4px; float:left; }
.law { float:left; position:absolute; margin-left:199px; width:393px; height:148px; border: 1px solid #bfbfbf; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; text-align:left; }
.clients_rotator { width:177px; height:117px; position:relative; margin:0 auto 5px; }
.clients_rotator2 { float:left; width:177px; height:117px; position:relative; margin:21px 5px 0px 5px; }
#rightmenu { float:left; top: 0px; width: 200px; padding-left:4px; margin:0; }
.poll { text-align:left; top: 0px; padding:6px; font-size:11px; }
.pollname { font-weight: bold; padding-bottom:4px; color:#205673; }
.polltext {color:#09019e;font-family:Verdana;font-size:13px;font-weight:bold; }
.poll1 {color:#000;font-family:Verdana;font-size:13px;font-weight:bold; }
.work { text-align:left; top: 0px; padding:4px; color: #7c1d00; background-color:#f7fbfd; font-size:11px; }
.srdarazres { padding:4px; }
.thumbnail { position: relative; z-index: 0; }
.thumbnail:hover { background-color: transparent; z-index: 50; }
.thumbnail span { position: absolute; background-color: #3d3d3d; padding: 3px; left: -1000px; border: 2px solid white; visibility: hidden; color: Yellow; text-decoration: none; border-radius: 2px 2px 1px 2px; -moz-border-radius: 2px 2px 1px 2px; -webkit-border-radius: 2px 1px 2px 2px; }
.thumbnail span img { border-width: 0; }
.thumbnail:hover span { visibility: visible; top: 0; left: 60px; }
.button { border: 1px solid #0a3c59; background: #3e779d; background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d)); background: -webkit-linear-gradient(top, #65a9d7, #3e779d); background: -moz-linear-gradient(top, #65a9d7, #3e779d); background: -ms-linear-gradient(top, #65a9d7, #3e779d); background: -o-linear-gradient(top, #65a9d7, #3e779d); background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%); padding: 10.5px 21px; -webkit-border-radius: 6px;  -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0; -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0; box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0; text-shadow: #7ea4bd 0 1px 0; color: #fafafa; font-size: 14px; font-family: helvetica, serif; text-decoration: none; vertical-align: middle; }
.button:hover { border: 1px solid #0a3c59; text-shadow: #1e4158 0 1px 0; background: #3e779d; background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d)); background: -webkit-linear-gradient(top, #65a9d7, #3e779d); background: -moz-linear-gradient(top, #65a9d7, #3e779d); background: -ms-linear-gradient(top, #65a9d7, #3e779d); background: -o-linear-gradient(top, #65a9d7, #3e779d); background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%); color: #ffa538; }
.button:active { text-shadow: #1e4158 0 1px 0; border: 1px solid #0a3c59; background: #65a9d7; background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#3e779d)); background: -webkit-linear-gradient(top, #3e779d, #65a9d7); background: -moz-linear-gradient(top, #3e779d, #65a9d7); background: -ms-linear-gradient(top, #3e779d, #65a9d7); background: -o-linear-gradient(top, #3e779d, #65a9d7); background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%); color: #ffa538; }
.vote { font-size: 13px; font-weight: bold; color:#000; }
a.allvote  { font-size: 13px; font-weight: bold; }
.buttons { background:#fff ; font-family:Arial; font-size: 12px; color: black; width: 75; height: 25; font-weight: normal }
.menutab { background-color:#ececec; color:#272727; border-bottom:1px solid #d7d7d7; height:23px; font:13px Arial, Helvetica, sans-serif; }
.menutab ul { margin:0px; padding:0px; list-style:none; text-align:center; }
.menutab li { display:inline; line-height:23px; }
.menutab li a { color:#000000; text-decoration:none; padding:4px 5px 6px 5px;  border-left:1px solid #ececec; border-right:1px solid #ececec; }
.menutab li a.tabactive { border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; background-color:#CCCCCC; font-weight:bold;  position:relative; }

table.cnaptable { width: 100%; border: 1px solid #399; border-spacing: 0px 2px; }
.cnaptable tr { background-color: #fc0fc0; background: #fc0fc0; border: 1px solid #777777; padding: 5px; }
.cnaptable tr:nth-child(odd) { background-color: #E7F1FA; background: #E7F1FA; }
.cnaptable tr:nth-child(even) { background-color: #CBE2F5; background: #CBE2F5;}
/*.cnaptable th { background-color: #1CADE4; background: #1CADE4; border: 1px solid #333333; padding: 5px; color: white; }
.cnaptable td { background-color: #fc0fc0; background: #fc0fc0;border: 1px solid #cecece; padding: 5px; }
*/
a.cnaplink, a.cnaplink:visited { color: #000000; }
a.cnaplink:active { color: #CC3333; }
/* end content */
table.sortable th{padding:4px; cursor:pointer}
/* footer */
.bannertema { position: relative; overflow: hidden; height:128px; width:1004px; margin-bottom:4px; }
.bannerleft { float: left; margin: 0px; height:128px; width:44px; background-image: url(images/banleft.png); }
.bannercenter { float: left; margin: 0px; height:128px; width:916px; background-image: url(images/banbg.png); }
.bannerright { float: right; margin: 0px; height:128px; width:44px; background-image: url(images/banright.png); }
.footinfo { position: relative; overflow: hidden; height:92px; width:1004px;margin-top: 2px; }
.footleft { float: left; margin: 0px; height:92px; width:16px; background-image: url(images/footleft.png); }
.footcenter { float: left; margin: 0px; height:92px; width:972px; background-image: url(images/footbg.jpg); }
.footsrda { float: left; width:94px; padding: 14px 0px 14px 4px; }
.footrda { float: left; width:364px; padding-top:12px; }
.foottext {font-family:Arial; font-size: 11px; text-align:center; }
a.foottext { color:#000; text-decoration:none; }
.footgerb { float: left; width:54px; height:92px; margin: 14px 0px; background-image: url(images/gerb.png); background-repeat:no-repeat; }
.footpress { float: left; width:210px;height:92px; margin-top:12px; }
.footzvern { float: left; width:230px; height:92px; margin-top:12px; }
.footright { float: right; margin: 0px; height:92px; width:16px; background-image: url(images/footright.png); }
.copy { position: relative; overflow: hidden; height:20px; width:1004px;margin: 6px 0px 4px 0px; }
.copytext { text-align:center; font-size: 12px; }
a.copyurl { color: #000; text-decoration:underline; }
.copycount { margin-top: 2px; }
/* end footer */